## php-nesbot-carbon 1.27.0

=== debian/changelog ===
php-nesbot-carbon (1.27.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 17 May 2018 22:13:03 +0200
