=== debian/control ===
Source: php-nesbot-carbon
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://carbon.nesbot.com/
Vcs-Git: https://salsa.debian.org/tdtf-team/php-carbon.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-carbon

Package: php-nesbot-carbon
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple PHP API extension for DateTime
 This library contains the Carbon\Carbon class which contains
 extended functions for dealing with dates and timestamps.
