## php-nesbot-carbon 2.32.2

=== debian/changelog ===
php-nesbot-carbon (2.32.2-1) unstable; urgency=medium

  * Fix homepage URL
  * Drop obsolete version constraint
  * Use upstream's license for debian/* again
  * Include upstream's readme
  * Sign tags
  * Test with locales-all
  * Test during build
  * New upstream version 2.32.2
  * Clean up additional files
  * Drop php-cli dependency

 -- Robin Gustafsson <robin@rgson.se>  Wed, 15 Apr 2020 22:13:07 +0200

php-nesbot-carbon (2.30.0-1) unstable; urgency=medium

  * New maintainer
  * New upstream release (Closes: #951603)
  * Include an autoloader (Closes: #947966)
  * Reformat copyright and upstream metadata
  * Import upstream's git tags instead of their releases to keep tests
  * Set up automated testing
  * Remove patch for versioned Symfony dependency
  * Update standards version
  * Filter out upstream's .gitattributes
  * Remove .gitattributes
  * Enable Salsa CI
  * Update package info for team maintenance

 -- Robin Gustafsson <robin@rgson.se>  Sun, 12 Apr 2020 20:58:10 +0200

php-nesbot-carbon (1.27.0-2) unstable; urgency=medium

  * debian/patches/pkg-php-tools-deficiency-workaround.diff:
    switch over to requiring symfony 4.x (Closes: #939193), cf. #765899
  * modernise packaging

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 20 Nov 2019 00:39:56 +0100
