=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: php-nesbot-carbon
 Section: php
 Priority: optional
-Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
-Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Robin Gustafsson <robin@rgson.se>
+Build-Depends:
+ debhelper-compat (= 12),
+ locales-all,
+ php-symfony-translation,
+ phpab,
+ phpunit,
+ pkg-php-tools,
+Standards-Version: 4.5.0
 Homepage: https://carbon.nesbot.com/
-Vcs-Git: https://salsa.debian.org/tdtf-team/php-carbon.git
-Vcs-Browser: https://salsa.debian.org/tdtf-team/php-carbon
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nesbot-carbon
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-nesbot-carbon.git
+Rules-Requires-Root: no
 
 Package: php-nesbot-carbon
 Architecture: all
