=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: @, phpunit, phpab, locales-all
