## php-nesbot-carbon 2.65.0

=== debian/changelog ===
php-nesbot-carbon (2.65.0-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * CVE-2025-22145: Arbitrary file include in Carbon::setLocale
    (Closes: #1092680)

 -- Adrian Bunk <bunk@debian.org>  Tue, 25 Feb 2025 13:17:47 +0200

php-nesbot-carbon (2.65.0-1) unstable; urgency=medium

  * New upstream version 2.65.0
    - Fix timezone-related test failure (Closes: #1028860)
  * Update standards version to 4.6.2, no changes needed.
  * Combine related patches
  * Fix upstream's test suite
  * Remove unfinished upstream test case

 -- Robin Gustafsson <robin@rgson.se>  Sat, 14 Jan 2023 22:52:26 +0100

php-nesbot-carbon (2.63.0-1) unstable; urgency=medium

  * New upstream version 2.63.0
    - Fix test failures with PHP 8.2 (Closes: #1022227)
  * Remove obsolete patch
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Nov 2022 17:31:01 +0100

php-nesbot-carbon (2.59.1-2) unstable; urgency=medium

  * Adapt precision for recent phpunit-comparator

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2022 08:48:58 +0200

php-nesbot-carbon (2.59.1-1) unstable; urgency=medium

  * New upstream version 2.59.1
    - Fix test failures in PHP 8.1 (Closes: #1015075)
  * Install new lazy-loaded classes

 -- Robin Gustafsson <robin@rgson.se>  Thu, 21 Jul 2022 19:22:08 +0200

php-nesbot-carbon (2.58.0-1) unstable; urgency=medium

  * Team upload (fixing an issue with latest PHPUnit)
  * New upstream version 2.58.0
  * Refresh patches
  * Adapt packaging to new directory
  * Drop currently failing test
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 17:01:19 +0200

php-nesbot-carbon (2.55.2-2) unstable; urgency=medium

  * Improve float comparison precision in tests (Closes: #1006733)

 -- Robin Gustafsson <robin@rgson.se>  Wed, 09 Mar 2022 22:22:09 +0100

php-nesbot-carbon (2.55.2-1) unstable; urgency=medium

  * New upstream version 2.55.2
    - Fix support for PHP 8.1 (Closes: #1000654)
  * Avoid the Symfony < 5 polyfill used for tests (Closes: #1002234)
  * Bump Standards-Version
  * Increase debhelper-compat level
  * Remove Salsa CI config
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Set field Upstream-Name in debian/copyright
  * Install a pkg-php-tools autoloader file
  * Generate phpab templates at build time
  * Build-Depend on dh-sequence-phpcomposer

 -- Robin Gustafsson <robin@rgson.se>  Sat, 1 Jan 2022 16:09:16 +0100
