=== debian/control ===
Source: php-nesbot-carbon
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 locales-all <!nocheck>,
 php-doctrine-dbal <!nocheck>,
 php-symfony-translation <!nocheck>,
 phpab,
 phpunit <!nocheck>,
 pkg-php-tools (>= 1.41~),
Standards-Version: 4.6.2
Homepage: https://carbon.nesbot.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nesbot-carbon
Vcs-Git: https://salsa.debian.org/php-team/pear/php-nesbot-carbon.git -b debian/latest
Rules-Requires-Root: no

Package: php-nesbot-carbon
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 ${phpcomposer:Debian-recommend},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: simple PHP API extension for DateTime
 This library contains the Carbon\Carbon class which contains
 extended functions for dealing with dates and timestamps.
