=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cp -r lazy/Carbon/* src/Carbon/
	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
	phpab \
		-o src/Carbon/autoload.php \
		-t debian/autoload.php.tpl \
		--blacklist 'carbon\\lazytranslator' \
		--blacklist 'carbon\\messageformatter\\lazymessageformatter' \
		--blacklist 'carbon\\phpstan\\abstractreflectionmacro' \
		--blacklist 'carbon\\phpstan\\lazymacro' \
		src/Carbon

override_dh_auto_test:
	phpabtpl \
		--require nesbot/carbon \
		--require doctrine/dbal \
		> debian/autoload.php.test.tpl
	phpab \
		-o tests/autoload.php \
		-t debian/autoload.php.test.tpl \
		--blacklist 'carbon\\cli' \
		--blacklist 'symfony\\component\\translation\\translatorinterface' \
		tests
	phpunit -v --bootstrap tests/autoload.php --include-path src
