=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends:
 locales-all,
 php-doctrine-dbal,
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
