## php-nesbot-carbon 2.69.0

=== debian/changelog ===
php-nesbot-carbon (2.69.0-4) unstable; urgency=medium

  * Fix PHPUnit 11 compatibility (Closes: #1070577)
  * Fix pkg-php-tools 1.45 compatibility

 -- Robin Gustafsson <rgson@debian.org>  Thu, 06 Jun 2024 22:35:49 +0200

php-nesbot-carbon (2.69.0-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 19:47:23 +0100

php-nesbot-carbon (2.69.0-2) unstable; urgency=medium

  * Fix test failures due to legacy timezones (Closes: #1052778)

 -- Robin Gustafsson <rgson@debian.org>  Thu, 19 Oct 2023 09:56:55 +0200

php-nesbot-carbon (2.69.0-1) unstable; urgency=medium

  * New upstream version 2.69.0
  * Set upstream metadata fields: Repository.
  * Use my debian.org e-mail address in Uploaders
  * Add new dependency for tests
  * Refresh patches
  * Fix PHPUnit 10 compatibility (Closes: #1039806)
  * Fix lintian override

 -- Robin Gustafsson <rgson@debian.org>  Fri, 04 Aug 2023 23:13:11 +0200
