=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- Robin Gustafsson <robin@rgson.se>,
+ Robin Gustafsson <rgson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  locales-all <!nocheck>,
  php-doctrine-dbal <!nocheck>,
+ php-psr-clock <!nocheck>,
  php-symfony-translation <!nocheck>,
  phpab,
  phpunit <!nocheck>,
  pkg-php-tools (>= 1.41~),
+ tzdata-legacy <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://carbon.nesbot.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nesbot-carbon
