=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	cp -r lazy/Carbon/* src/Carbon/
-	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
 	phpab \
 		-o src/Carbon/autoload.php \
 		-t debian/autoload.php.tpl \
@@ -18,7 +17,7 @@
 
 override_dh_auto_test:
 	phpabtpl \
-		--require nesbot/carbon \
+		--require-file ../src/Carbon/autoload.php \
 		--require doctrine/dbal \
 		> debian/autoload.php.test.tpl
 	phpab \
@@ -27,4 +26,4 @@
 		--blacklist 'carbon\\cli' \
 		--blacklist 'symfony\\component\\translation\\translatorinterface' \
 		tests
-	phpunit -v --bootstrap tests/autoload.php --include-path src
+	phpunit --bootstrap tests/autoload.php --include-path src
