=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,5 @@
  phpab,
  phpunit,
  pkg-php-tools (>= 1.41~),
+ tzdata-legacy,
  @,
