## php-nesbot-carbon 2.72.6

=== debian/changelog ===
php-nesbot-carbon (2.72.6-1) unstable; urgency=medium

  * Team upload
  * Track version 2 for now (Trixie?)
  * New upstream version 2.72.6
  * Adapt phpab call
  * Declare current DBAL version in tests
  * Revert "Force system dependencies loading"
  * Adapt packaging to new php-carbon-doctrine-types dependency
  * Update Standards-Version to 4.7.0
  * Ship php-carbon-doctrine-types in NEW processing
  * Don’t test on 32-bit architectures

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2025 13:45:13 +0100

php-nesbot-carbon (2.69.0-5) unstable; urgency=medium

  * Fix PHP 8.4 compatibility (Closes: #1082457)

 -- Robin Gustafsson <rgson@debian.org>  Wed, 01 Jan 2025 20:55:36 +0100
