=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,10 @@
 override_dh_auto_build:
 	dh_auto_build
 	cp -r lazy/Carbon/* src/Carbon/
+	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
 	phpab \
-		-o src/Carbon/autoload.php \
-		-t debian/autoload.php.tpl \
+		--output src/Carbon/autoload.php \
+		--template debian/autoload.php.tpl \
 		--blacklist 'carbon\\lazytranslator' \
 		--blacklist 'carbon\\messageformatter\\lazymessageformatter' \
 		--blacklist 'carbon\\phpstan\\abstractreflectionmacro' \
@@ -21,8 +22,9 @@
 		--require doctrine/dbal \
 		> debian/autoload.php.test.tpl
 	phpab \
-		-o tests/autoload.php \
-		-t debian/autoload.php.test.tpl \
+		--output tests/autoload.php \
+		--template debian/autoload.php.test.tpl \
+		--exclude 'tests/PHPUnit/AssertObjectHasPropertyPolyfillTrait.php' \
 		--blacklist 'carbon\\cli' \
 		--blacklist 'symfony\\component\\translation\\translatorinterface' \
 		tests
