## php-nesbot-carbon 2.73.0

=== debian/changelog ===
php-nesbot-carbon (2.73.0-2) unstable; urgency=medium

  * Disable build tests on 32-bit systems (Closes: #1103070)

 -- Robin Gustafsson <rgson@debian.org>  Fri, 18 Apr 2025 14:01:02 +0200

php-nesbot-carbon (2.73.0-1) unstable; urgency=medium

  * New upstream version 2.73.0
  * Rebase patches
  * Fix overflow issue for `is` month on the 31st (Closes: #1101844)

 -- Robin Gustafsson <rgson@debian.org>  Sat, 05 Apr 2025 12:50:37 +0200

php-nesbot-carbon (2.72.6-2) unstable; urgency=medium

  [ David Prévot ]
  * Update d/changelog with security fix upstream

  [ Robin Gustafsson ]
  * Fix PHPUnit 12 compatibility

 -- Robin Gustafsson <rgson@debian.org>  Wed, 12 Mar 2025 22:33:55 +0100
