=== debian/control ===
--- 
+++ 
@@ -13,12 +13,11 @@
  php-symfony-translation <!nocheck>,
  phpab,
  phpunit <!nocheck>,
- pkg-php-tools (>= 1.41~),
  tzdata-legacy <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://carbon.nesbot.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nesbot-carbon
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-nesbot-carbon.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-nesbot-carbon.git
 Rules-Requires-Root: no
 
 Package: php-nesbot-carbon
@@ -31,11 +30,15 @@
 Suggests:
  ${phpcomposer:Debian-suggest},
 Replaces:
+ php-carbon-doctrine-types,
  ${phpcomposer:Debian-replace},
 Breaks:
  ${phpcomposer:Debian-conflict},
  ${phpcomposer:Debian-replace},
+Conflicts:
+ php-carbon-doctrine-types,
 Provides:
+ php-carbon-doctrine-types (= 3.2.0-1),
  ${phpcomposer:Debian-provide},
 Description: simple PHP API extension for DateTime
  This library contains the Carbon\Carbon class which contains
