=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 %:
 	dh $@
@@ -28,4 +30,8 @@
 		--blacklist 'carbon\\cli' \
 		--blacklist 'symfony\\component\\translation\\translatorinterface' \
 		tests
+ifeq ($(DEB_BUILD_ARCH_BITS),64)
 	phpunit --bootstrap tests/autoload.php --include-path src
+else
+	@echo 'The PHPUnit test suite requires a 64-bit system.' >&2
+endif
