=== debian/watch ===
version=4
opts="mode=git, gitmode=full, gitexport=all, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/briannesbitt/carbon.git \
   refs/tags/v?(2[\d\.]+) debian uupdate
