## php-nesbot-carbon 3.10.3

=== debian/changelog ===
php-nesbot-carbon (3.10.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Robin Gustafsson <rgson@debian.org>  Wed, 05 Nov 2025 21:12:19 +0100

php-nesbot-carbon (3.10.3-1) experimental; urgency=medium

  * New upstream version 3.10.3
  * Unpin version in debian/watch
  * Rebase and update patches
  * Update handling of lazy-loaded classes
  * Add new Build-Depends
  * Remove conditional test class definition
  * Clean up PHPUnit cache

 -- Robin Gustafsson <rgson@debian.org>  Sat, 01 Nov 2025 23:39:48 +0100

php-nesbot-carbon (2.73.0-4) unstable; urgency=medium

  * Always install Symfony build-dependency for autoload override
  * Fix PHPUnit 12 compatibility

 -- Robin Gustafsson <rgson@debian.org>  Sat, 13 Sep 2025 22:43:43 +0200

php-nesbot-carbon (2.73.0-3) unstable; urgency=medium

  * Revert "Ship php-carbon-doctrine-types in NEW processing"
  * Renumber patches
  * Update Standards-Version to 4.7.2

 -- Robin Gustafsson <rgson@debian.org>  Sat, 06 Sep 2025 23:36:50 +0200
