=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  locales-all <!nocheck>,
+ php-carbon-doctrine-types,
  php-doctrine-dbal <!nocheck>,
  php-psr-clock <!nocheck>,
- php-symfony-translation <!nocheck>,
+ php-symfony-clock,
+ php-symfony-translation,
  phpab,
  phpunit <!nocheck>,
  tzdata-legacy <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://carbon.nesbot.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nesbot-carbon
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nesbot-carbon.git
@@ -30,15 +32,11 @@
 Suggests:
  ${phpcomposer:Debian-suggest},
 Replaces:
- php-carbon-doctrine-types,
  ${phpcomposer:Debian-replace},
 Breaks:
  ${phpcomposer:Debian-conflict},
  ${phpcomposer:Debian-replace},
-Conflicts:
- php-carbon-doctrine-types,
 Provides:
- php-carbon-doctrine-types (= 3.2.0-1),
  ${phpcomposer:Debian-provide},
 Description: simple PHP API extension for DateTime
  This library contains the Carbon\Carbon class which contains
