=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,15 @@
 	phpab \
 		--output src/Carbon/autoload.php \
 		--template debian/autoload.php.tpl \
+		--blacklist 'carbon\\dateperiodbase' \
 		--blacklist 'carbon\\lazytranslator' \
 		--blacklist 'carbon\\messageformatter\\lazymessageformatter' \
-		--blacklist 'carbon\\phpstan\\abstractreflectionmacro' \
-		--blacklist 'carbon\\phpstan\\lazymacro' \
 		src/Carbon
 
 override_dh_auto_test:
 	phpabtpl \
 		--require-file ../src/Carbon/autoload.php \
+		--require carbonphp/carbon-doctrine-types \
 		--require doctrine/dbal \
 		> debian/autoload.php.test.tpl
 	phpab \
